linux-lts-backport-natty: 2.6.38-15.61~lucid1 -proposed tracker

Bug #1012532 reported by Brad Figg on 2012-06-13
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Luis Henriques
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Brad Figg
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
Para Siva
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux-lts-backport-natty (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.38-15.61~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 13. June 2012 06:48 UTC
kernel-stable-Certification-testing-end:Wednesday, 13. June 2012 07:02 UTC
kernel-stable-Prepare-package-end:Wednesday, 13. June 2012 16:32 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 13. June 2012 16:32 UTC
kernel-stable-Promote-to-proposed-end:Friday, 15. June 2012 20:46 UTC
kernel-stable-Verification-testing-start:Monday, 18. June 2012 14:47 UTC
kernel-stable-Security-signoff-start:Monday, 18. June 2012 15:16 UTC
kernel-stable-Verification-testing-end:Monday, 18. June 2012 15:16 UTC
kernel-stable-Regression-testing-start:Monday, 18. June 2012 15:16 UTC
kernel-stable-Security-signoff-end:Tuesday, 19. June 2012 19:46 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 20. June 2012 17:31 UTC
kernel-stable-Regression-testing-end:Wednesday, 20. June 2012 17:31 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Thursday, 28. June 2012 16:47 UTC
kernel-stable-Promote-to-updates-end:Thursday, 28. June 2012 16:46 UTC

Brad Figg (brad-figg) on 2012-06-13
tags: added: kernel-release-tracking-bug
Changed in linux-lts-backport-natty (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-06-13
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2012-06-15
description: updated
Brad Figg (brad-figg) on 2012-06-18
description: updated
Luis Henriques (henrix) wrote :

No bugs to verify.

Brad Figg (brad-figg) on 2012-06-18
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-06-19
description: updated
Para Siva (psivaa) on 2012-06-20
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-06-20
description: updated
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-backport-natty - 2.6.38-15.61~lucid1

---------------
linux-lts-backport-natty (2.6.38-15.61~lucid1) lucid-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1012532

  [ Herton Ronaldo Krzesinski ]

  * SAUCE: async_populate_rootfs: fix build warnings
    - LP: #1003417

  [ Upstream Kernel Changes ]

  * dl2k: Clean up rio_ioctl
    - CVE-2012-2313
  * hfsplus: Fix potential buffer overflows
    - CVE-2012-2319
  * Avoid reading past buffer when calling GETACL
    - LP: #1002505
    - CVE-2012-2375
  * Avoid beyond bounds copy while caching ACL
    - LP: #1002505
    - CVE-2012-2375
  * Fix length of buffer copied in __nfs4_get_acl_uncached
    - LP: #1002505
    - CVE-2012-2375
 -- Luis Henriques <email address hidden> Wed, 13 Jun 2012 10:55:37 +0100

Changed in linux-lts-backport-natty (Ubuntu Lucid):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Changed in linux-lts-backport-natty (Ubuntu):
status: In Progress → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers